/* **************************** */ 

/* ver.1.00 080310ks_ys*/ 

/* **************************** */ 

/*-----------------------------------------------------*/
/* 専用css読み込み */
/*-----------------------------------------------------*/
@import "othercontents/contents_igusa.css";
@import "othercontents/contents_waterbed.css";

/* **************************** */ 
/* 旧デザイン(KS_YR) */ 
/* **************************** */ 


/* 070709テンプレート用 */ 
.tem {margin: 0px 0px 5px;padding: 0px 0px 5px;width: 650px;} 
.tem p {font-size: 100%;padding: 0px;margin: 0px 0px 10px;} 
.tem h2 {margin: 0px 0px 10px;padding: 0px;} 
.tem_a {margin: 0px 0px 15px;padding: 0px;} 
.tem_c {width:315px;margin: 0px;padding: 0px;float: left;} 
.tem_d {width:315px;margin: 0px;padding: 0px;float: right;} 
.img_l {margin-right: 10px;float: left;} 
.img_r {float: right;margin-left: 10px;} 
.cre {margin:0px 0px 20px 0px;padding:0px 0px 10px 0px;clear: both;width: 650px;border-bottom:1px dashed #CCCCCC;color: #555555;} 
.img_e {width:210px;padding: 0px;margin: 0px 9px 0px 0px;float: left;} 
.img_e2 {padding: 0px;margin: 0px 0px 0px 2px;float: left;} 
.txt_f {font-size: 100%;padding: 0px;width: 210px;margin: 3px 10px 0px 0px;float: left;} 
.txt_f2 {font-size: 100%;padding: 0px;width: 210px;margin: 3px 0px 0px;float: left;} 
.img_g {padding: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;} 


/* 商品部分のサイズ */ 

.650 { text-align: left; width: 650px;}



/* パンクズ */ 

.pan { font-size: 80%; color: #555555;}



/* 楽天企画用キーワード(商品の右下に) */ 

.keyword { font-size: 80%; color: #CCCCCC;}



/* ★全体の説明文★ */ 
.s1 { font-size: 90%; color: #555555;}
.s2 { color: #555555;}

/* 支払方法の説明文 */ 
.pay { font-size: 90%; color: #555555;}

/* 色 */ 
.red { color: #FF0000;}
.blue {color: #0000FF;}
.sred {color: #FF0000;font-size: 80%;}



/* 左よせ用 */ 

.left{ text-align: left;}



/* 商品ページ・分類ページ */ 
h1 { font-size: 130%; color: #555555;}
h2 { font-size: 80%; font-weight: bold;margin: 0px; padding: 0px; text-align: center;}
p { margin-bottom: 0.6em; margin-top: 0px;}
.s3 { font-size: 80%; color: #FF0000;}

/* 左メニューの文字デザイン */ 

.topleft { font-size: 80%; color: #555555; line-height: 140%;}



/* 検索窓の余白 */ 

form { margin: 0px; padding: 0px;}



/* 左メニュー背景(※分類、オークション、プレゼントetc　旧RMSに対応) */ 

.sideback { background-repeat: repeat-x; background-position: left top;background-image: url(https://www.rakuten.ne.jp/gold/kagunosato/img/sideback.gif);}



/* bodyスクロールバー */ 

body { scrollbar-base-color:#ffffff; scrollbar-shadow-color:#99cc99; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#E0F0E0; scrollbar-3dlight-color:#ffffff; scrollbar-arrow-color:#999999;}



/* 関連商品 */ 

.relevant { width: 300px;}

.relevant1 { width: 90px; padding-right: 10px; float: left;}



/* **************************** */ 

/* NewDesign_070617(so)*/ 

/* **************************** */ 



/*

（0）文字設定-共有

（1）基本

（2）ヘッダー

（3）レフトナビ

（4）フッター

（5）カテゴリ（第1階層）

（6）カテゴリ（第2階層）

（7）トップページ

（8）商品詳細
*/


/*############################################*/

/*（0）文字設定-共有*/

/*############################################*/
body{
	color:#666666;
}

a:link{
	color:#666666;
	text-decoration:underline;
}

a:visited{
	color:#990000;
	text-decoration:underline;
}

/*ホバー*/
a:hover{
	color:#a58844;
	text-decoration:none;
}

/*枠線*/
a:focus{
	outline:none;
}

/*文字色*/
.aka{
	color:#cc0000;
}
.kuro{
	color:#000000;
}
.gray{
	color:#2f3856;
}
.ao{
	color:#5b6dae;
}
.cha{
	color:#996600;
}
.green{
	color:#669900;
}
.oudo{
	color:#A58441;
}


/*############################################*/

/*（1）共通-基本                              */

/*############################################*/
/*カテゴリ*/
#category img, #category p, #category form, #category h1, #category h2, #category h3, #category h4, #category h5, #category h6,#category ul, #category li{
	margin:0px;
	padding:0px;
}

#category p, #category address, #category h1, #category h2, #category h3, #category h4, #category h5, #category h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

#category img, #category table{
	border:none;
}

#category hr{
	display:none;
}

/*ヘッダー*/
#header img, #header p, #header form, #header h1, #header h2, #header h3, #header h4, #header h5, #header h6,#header ul, #header li{
	margin:0px;
	padding:0px;
}

#header p, #header address, #header h1, #header h2, #header h3, #header h4, #header h5, #header h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

#header img, #header table{
	border:none;
}

#header hr{
	display:none;
}

/*レフトナビ*/
#leftNavi hr{
	width:190px
}

#leftNavi img, #leftNavi p, #leftNavi form, #leftNavi h1, #leftNavi h2, #leftNavi h3, #leftNavi h4, #leftNavi h5, #leftNavi h6,#leftNavi ul, #leftNavi li{
	margin:0px;
	padding:0px;
}

#leftNavi p, #leftNavi address, #leftNavi h1, #leftNavi h2, #leftNavi h3, #leftNavi h4, #leftNavi h5, #leftNavi h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

#leftNavi img{
	border:none;
}

#leftNavi hr{
	display:none;
}

/*フッター*/
#footer pre, #footer img, #footer p, #footer form, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6,#footer ul, #footer li{
	margin:0px;
	padding:0px;
}

#footer pre, #footer p, #footer address, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

#footer img{
	border:none;
}

#footer hr{
	display:none;
}

.clearboth{
	clear:both;
}

/*トップページ*/
#topMain pre, #topMain img, #topMain p, #topMain form, #topMain h1, #topMain h2, #topMain h3, #topMain h4, #topMain h5, #topMain h6,#topMain ul, #topMain li{
	margin:0px;
	padding:0px;
}

#topMain pre, #topMain p, #topMain address, #topMain h1, #topMain h2, #topMain h3, #topMain h4, #topMain h5, #topMain h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

#topMain img{
	border:none;
}

#topMain hr{
	display:none;
}

/*商品詳細*/
#detail img, #detail p, #detail form, #detail h1, #detail h2, #detail h3, #detail h4, #detail h5, #detail h6,#detail ul, #detail li{
	margin:0px;
	padding:0px;
}
#detail p, #detail address, #detail h1, #detail h2, #detail h3, #detail h4, #detail h5, #detail h6{
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	text-align:left;
}

#detail img, #detail table{
	border:none;
}

#detail hr{
	display:none;
}

/*############################################*/

/*（2）ヘッダー*/

/*############################################*/
#header{
	width:880px;
	position:relative;
}

#headTopBox{
	width:880px;
	position:relative;
}

#headTop{
	width:660px;
	float:left;
	position:relative;
}

#headTop h1{
	float:left;
}

#headTop p{
	float:left;
	margin-left:26px;
}

#headText p{
	text-align:right;
	color:#2f3856;
	font-size:70%;
	font-weight:normal;
	font-style:normal;
	margin:0px 0px 5px 0px;
}


#helpNavi{
	width:203px;
	margin-top:7px;
	float:right;
	text-align:right;
}

#mainNavi{
	padding-top:2px;
	height:40px;
	clear:both;
}

#mainNavi ul{
}

#mainNavi ul li{
	float:left;
	display:block;
	list-style:none;
	height:40px;
}

#mainNavi ul li a{
	display:block;
	height:40px;
}

#mainNavi ul li.hHome a{
	width:98px;
	background:url(../01images/head/m_menu_hom.jpg) no-repeat;
}

#mainNavi ul li.hShop a{
	width:97px;
	background:url(../01images/head/m_menu_sho.jpg) no-repeat;
}

#mainNavi ul li.hGori a{
	width:98px;
	background:url(../01images/head/m_menu_gui.jpg) no-repeat;
}

#mainNavi ul li.hOtoi a{
	width:97px;
	background:url(../01images/head/m_menu_oto.jpg) no-repeat;
}

#mainNavi ul li.hFaq a{
	width:98px;
	background:url(../01images/head/m_menu_faq.jpg) no-repeat;
}

#mainNavi ul li.hCart a{
	width:169px;
	background:url(../01images/head/m_menu_car.jpg) no-repeat;
}

#mainNavi ul li.hHome a:link, #mainNavi ul li.hHome a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hHome a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hShop a:link, #mainNavi ul li.hShop a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hShop a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hGori a:link, #mainNavi ul li.hGori a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hGori a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hOtoi a:link, #mainNavi ul li.hOtoi a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hOtoi a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hFaq a:link, #mainNavi ul li.hFaq a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hFaq a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hCart a:link, #mainNavi ul li.hCart a:visited{
	background-position:0 0px;
}
#mainNavi ul li.hCart a:hover{
	background-position:0 -40px;
}

#mainNavi ul li.hKensaku{
	float:right;
	width:223px;
	background:url(../01images/head/mmenu_back.jpg);
}

#mainNavi ul li.hKensaku table{
	margin:14px 0 0 0;
	float:right;
}

#mainNavi ul li.hKensaku td{

	padding:0 0 0 3px;
}

/*ヘッダー下部バナーエリア(商品新着+3バナー)*/
div#detHead table tr td.banner a:link img, div#detHead table tr td.banner a:visited img{
	border:1px solid #cccccc;
}
div#detHead table tr td.banner a:hover img{
	border:1px solid #a58441;
}
div#detHead{
	margin:0px;
}
div#detHead table{
}
div#detHead table tr{
	vertical-align:bottom;
}
div#detHead table tr td{
	padding-left:2px;
}
div#detHead table tr td.newItems{
	padding: 0px 10px 0px 0px;
}

/*############################################*/

/*（3）レフトナビ*/
/*############################################*/

#leftNavi{
	width:190px;
	font-size: 16px;
}



#news{
}

#leftNaviBack{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../01images/navi/naviback.gif);
}

#sendenBox{
	margin-top:6px;
	padding:10px 0 5px 0;
	text-align:center;
}

#sendenBox img{
	margin-bottom:6px;
}


/*メニュー類*/
#categoryBox,#seriesBox{
	width:190px;
}

/*カテゴリー、シリーズホバー時*/
#categoryBox a:hover,#seriesBox a:hover{
	color:#AD1C0F;
}

#categoryBox h2, #seriesBox h2{
	margin-left:5px;
}

#categoryBox ul li,#seriesBox ul li{
	width:185px;
	list-style:none;
}

#categoryBox ul li{
	margin-left:5px;
}

#categoryBox ul li h3{
	text-align:left;
	width:185px;
	height:39px;
}

#categoryBox ul li h3 a{
	line-height:320%;
	font-size:75%;
	text-indent:47px;
	text-decoration:none;
	width:185px;
	height:39px;
	display:block;
}

#categoryBox ul li h3.tBed a{
	background:url(../01images/navi/c_bed.jpg) no-repeat;
}
#categoryBox ul li h3.tBedding a{
	background:url(../01images/navi/c_bedding.jpg) no-repeat;
}
#categoryBox ul li h3.tDresser a{
	background:url(../01images/navi/c_dresser.jpg) no-repeat;
}
#categoryBox ul li h3.tSofa a{
	background:url(../01images/navi/c_sofa.jpg) no-repeat;
}
#categoryBox ul li h3.tRug a{
	background:url(../01images/navi/c_rug.jpg) no-repeat;
}
#categoryBox ul li h3.tLivingtable a{
	background:url(../01images/navi/c_livingtable.jpg) no-repeat;
}
#categoryBox ul li h3.tKotatsu a{
	background:url(../01images/navi/c_kotatsu.jpg) no-repeat;
}
#categoryBox ul li h3.tDiningtable a{
	background:url(../01images/navi/c_diningtable.jpg) no-repeat;
}
#categoryBox ul li h3.tDesk a{
	background:url(../01images/navi/c_desk.jpg) no-repeat;
}
#categoryBox ul li h3.tChild a{
	background:url(../01images/navi/c_child.jpg) no-repeat;
}
#categoryBox ul li h3.tTvBoard a{
	background:url(../01images/navi/c_tvboard.jpg) no-repeat;
}
#categoryBox ul li h3.tLiving a{
	background:url(../01images/navi/c_living.jpg) no-repeat;
}
#categoryBox ul li h3.tCabinet a{
	background:url(../01images/navi/c_cabinet.jpg) no-repeat;
}
#categoryBox ul li h3.tKitchenBoard a{
	background:url(../01images/navi/c_kitchenboard.jpg) no-repeat;
}
#categoryBox ul li h3.tShoesBox a{
	background:url(../01images/navi/c_shoesbox.jpg) no-repeat;
}
#categoryBox ul li h3.tGoods a{
	background:url(../01images/navi/c_goods.jpg) no-repeat;
}

#categoryBox ul li h3.t2Bed a{
	background:url(../01images/navi/c_2bed.jpg) no-repeat;
}
#categoryBox ul li h3.tWaterBed a{
	background:url(../01images/navi/c_waterbed.jpg) no-repeat;
}

#categoryBox ul li h3 a:link, #categoryBox ul li h3 a:visited{
	background-position:0 0;
}
#categoryBox ul li h3 a:hover{
	background-position:0 -39px;
}

#categoryBox ul li ul li{
	width:185px;
	height:20px;
	display:block;
	list-style:none;
	margin:0px;
}

#categoryBox ul li ul li.space{
	width:185px;
	height:20px;
	display:block;
	list-style:none;
	margin:0px 0px 0px 0px;
	background:url(../01images/navi/c_back2.gif) no-repeat;
}

#categoryBox ul li ul li a{
	line-height:170%;
	font-size:75%;
	text-indent:32px;
	width:185px;
	height:20px;
	display:block;
	text-decoration:none;
	background:url(../01images/navi/c_back.gif) no-repeat;
}

#categoryBox ul li ul li a:link, #categoryBox ul li ul li a:visited{
	background-position:0 0;
}
#categoryBox ul li ul li a:hover{
	background-position:0 -20px;
}


#seriesBox{
	margin-top:15px;
}
#seriesBox ul{
	margin-left:5px;
}

#seriesBox ul li h3 a{
	line-height:325%;
	font-size:75%;
	text-indent:40px;
	text-decoration:none;
	display:block;
	width:185px;
	height:35px;
	background:url(../01images/navi/series01.jpg) no-repeat;
}

#seriesBox ul li a:link, #seriesBox ul li a:visited{
	background-position:0 0;
}
#seriesBox ul li a:hover{
	background-position:0 -39px;
}


ie6用

/*\*/

/**/


/*box底*/
.nBoxBtm{
	width:185px;
	height:6px;
	margin-left:5px;
	background:url(../01images/navi/cate_bottom.gif);
}

/*メニュー類 end*/
#spBox{
	margin-top:24px;
	text-align:center;
}

#spBox img{
	margin-bottom:11px;
}

/******店長ボックス********/
#kagusatoBox{
	text-align:center;
	width:175px;
	margin:20px auto;
	background:url(../01images/navi/ksbox_bg.gif) repeat-y;
}

#kagusatoBox p{
	margin:10px auto 5px auto;
	width:150px;
	text-align:left;
	display:block;
	position:relative;
	font-size:80%;
	color:#666666;
}

.kagsatDw{
	width:175px;
	background:url(../01images/navi/ksbox_bottom.gif) no-repeat bottom;
	height:5px;
}
/******店長ボックス********/

#kaguMenuBox{
	width:190px;
}

.ksBoxTop{
	background:url(../01images/navi/ksbox_top.gif) no-repeat top;
	height:5px;
}

.ksBoxBottom{
	background:url(../01images/navi/ksbox_bottom.gif) no-repeat bottom;
	height:5px;
}

/**********************/

#nWakuBox{
	background: url(../01images/navi/ksbox_bg.gif) repeat-y;
	width:175px;
	margin:0 auto;
}

#nWakuBox ul{
	text-align:center;
	width:150px;
	margin-left:10px;
}

#nWakuBox ul li{
	text-align:left;
	list-style:none;
	width:155px;
	height:20px;
	display:block;
}

#nWakuBox ul li a{
	font-size:75%;
	line-height:170%;
	background:url(../01images/navi/yjrsbox.gif) no-repeat;
	width:155px;
	height:20px;
	text-indent:15px;
	display:block;
}

#nWakuBox ul li a:link, #nWakuBox ul li a:visited{
	color:#318418;
}

#nWakuBox ul li a:hover{
	color:#a58844;
}

/****************************************/

#banarBox{
	margin-top:17px;
	margin-bottom:0px;	
	text-align:center;
}

#banarBox p{
	margin-top:10px;
	margin-bottom:0px;
}



ie6用

/*\*/
/*
* html .nBoxBtm{}
* html .nBoxBtm{margin-bottom:-12px;}
* html .ksBoxTop{margin-bottom:-8px;}
* html .ksBoxBottom{margin-bottom:-13px;}
* html #nWakuBox{margin:0 0 0 7px;}
*/
/**/



/*############################################*/

/*（4）フッター*/

/*############################################*/

#footer{
	width:880px;
}

#footLeft{
	float:left;
	text-align:center;
	width:190px;
	background:url(../01images/foot/naviback.gif);
}

#footRight{
	float:right;
	width:664px;
	height:auto;
	background:url(../01images/foot/footbox_bg2.gif) repeat-y;
}

/*レビュー+ディスクロージャーエリア用*/
#footRight2{
	float:right;
	width:664px;
}

#footRightBottom{
	display:block;
	width:664px;
	height:23px;
	background:url(../01images/foot/footboxbottom2.gif) no-repeat;
	clear:both;
}

#footMain{
	width:664px;
	height:auto;
	padding-top:10px;
	font-size: 15px;
}

#fmleft{
	display:block;
	font-size:75%;
	float:left;
	width:313px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	line-height:130%;
	text-align:left;
}

#fmright{
	display:block;
	font-size:75%;
	float:right;
	width:308px;
	line-height:130%;
	margin:0px 5px 0px 10px;
	padding:0px 0px 0px 10px;
	text-align:left;
}

#footMain p.title{
	margin:0px 0px 4px 0px;
}

#footMain p.ccards{
	margin:2px 0px 2px 0px;
}

#footMain p.supplement{
	font-size:90%;
	line-height:120%;
}

#fmright pre.address{
	font-size:85%;
	line-height:150%;
	text-align:right;
	width:303px;
	height:90px;
	vertical-align:bottom;
	margin:15px 10px 5px 0px;
	padding:0px 0px 0px 0px;
}

#fmright pre.address img.pic{
	float:right;
	width:140px;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
}

#fm_guide{
	width:300px;
	height:46px;
	background:url(../01images/foot/foot_guide_bg.gif) no-repeat;
	margin:5px 0px 5px 0px;
}

#fm_guide a img{
	margin:0px 0px 0px 10px;
	padding:10px 0px 0px 0px;
}

#fm_faq{
	width:300px;
	height:46px;
	background:url(../01images/foot/foot_faq_bg.gif) no-repeat;
	margin:5px 0px 5px 0px;
}

#fm_faq a img{
	margin:0px 0px 0px 10px;
	padding:10px 0px 0px 0px;
}


#FooterText {
	display:block;
	width:664px;
	float:right;
	height:20px;
	margin:0px 0px 0px 0px;
	/*clear:both;*/	
}
#FooterText p{
	text-align:right;
	color:#2f3856;
	font-size:70%;
	font-weight:normal;
	font-style:normal;
	margin:0px 0px 5px 0px;
}



ie6用

/*\*/
#fm_guide a img{
	margin:0px 0px 0px 10px;
	padding:10px 0px 0px 0px;
}
* html #fm_guide a img{	padding:10px 0px 0px 0px;}
	
/**/



/*############################################*/

/*（5）カテゴリページ（第一階層）*/

/*############################################*/
/* カテゴリ全体 */
#category{
	font-size:80%;
	width:664px;
}

#category table{
	border-collapse:collapse;
}

#category td,#category th{
	padding: 0;
	border: 0;
}

#category em{
	font-style:normal;
}

/* リンク画像の枠線表示 */
#cateSho table tr td table tr td table tr td a:link img, #cateSho table tr td table tr td table tr td a:visited img{
	border:1px solid #cccccc;
}

#cateSho table tr td table tr td table tr td a:hover img{
	border:1px solid #a58441;
}

#cateOsu table tr td table tr td table tr td a:link img, #cateOsu table tr td table tr td table tr td a:visited img{
	border:1px solid #cccccc;
}

#cateOsu table tr td table tr td table tr td a:hover img{
	border:1px solid #a58441;
}

/*タイトル画像は枠なし*/
#cateSho table tr td table tr td table tr td h3 a:link img, #cateSho table tr td table tr td table tr td h3 a:visited img{
	border:0px;
}

#cateSho table tr td table tr td table tr td h3 a:hover img{
	border:0px;
}

/************************/

/*カテゴリヘッド*/
#cateTop{
}

#cateTop h2{
	text-align:left;
}

#cateTop table{
	margin-top:13px;
}

#cateTop p{
	margin-top:10px;
	line-height:140%;
}

/*カテゴリから選ぶ*/
#cateSho{
	margin-top:25px;
}

#cateSho table{
	width:100%;
}

#cateSho table tr td table{
	width:100%;
}

#cateSho table tr td table tr td{
	text-align:center;
	width:33%;
}

#cateSho table tr td table tr td table{
	width:186px;
	margin:0px auto;
}

#cateSho table tr td table tr td table tr td{
	text-align:left;
}

#cateSho table tr td table tr td table tr td h3{
	margin:4px 0 6px 0;
}

#cateSho table tr td table tr td table tr td p{
	line-height:140%;
	margin-bottom:7px;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}

/*背景*/
.cateb{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxhai.gif);
}

.boxTop{
	height:20px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxue.gif);
}

.boxSen{
	height:32px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxsen.gif);
}

.boxBottom{
	height:20px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxsita.gif);
}

/*背景(シリーズ別用) 070914ys*/
.cateb2{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxhai2.gif);
}

.boxTop2{
	height:20px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxue2.gif);
}

.boxSen2{
	height:32px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxsen2.gif);
}

.boxBottom2{
	height:20px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/ctboxsita2.gif);
}

/*バナー類*/
#cateBan{
	margin-top:63px;
}

#cateBan table{
	width:100%;
}

#cateBan table tr td{
	width:33%;
	text-align:center;
}

/*おすすめから選ぶ*/
#cateOsu{
	margin-top:62px;
}

#cateOsu table{
	width:100%;
}

#cateOsu table tr td table{
	width:100%;
}

#cateOsu table tr td table tr td{
	text-align:center;
	width:33%;
}

#cateOsu table tr td table tr td table{
	width:162px;
	margin:20px auto 15px auto;
	position:relative;
}

#cateOsu table tr td table tr td table tr td h4{
	font-size:80%;
	line-height:130%;
	text-align:center;
	margin-top:5px;
}

/*背景*/
.box2hai{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxhai.gif);
}

.box2Top{
	height:10px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxue.gif);
}

.box2Bottom{
	height:10px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxsita.gif);
}

/*背景(シリーズ別用) 070914ys*/
.box2hai2{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxhai2.gif);
}

.box2Top2{
	height:10px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxue2.gif);
}

.box2Bottom2{
	height:10px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/boxsita2.gif);
}

/*先頭へ戻る*/
#cateUe{
	margin-top:16px;
	text-align:right;
}

.sctTitle{
	margin-top:46px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/nijubou.gif) bottom repeat-x;
	height:39px;
}

.sctTitle2{
	margin-top:15px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/nijubou.gif) bottom repeat-x;
	height:39px;
}

/*(シリーズ別用) 070914ys*/
.sctTitleb{
	margin-top:46px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/nijubou2.gif) bottom repeat-x;
	height:39px;
}

.sctTitle2b{
	margin-top:15px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/nijubou2.gif) bottom repeat-x;
	height:39px;
}

/*############################################*/

/*（6）カテゴリページ（第二階層）共通*/

/*############################################*/
#ctTop3{
	margin-top:24px;
}

#ctTop3 table{
	width:100%;
}

#ctTop3 table tr td table{
	width:100%;
}

#ctTop3 table tr td table tr td{
	width:33%;
}

#ctTop3 table tr td table tr td table{
	width:162px;
	margin:20px auto 15px auto;
	position:relative;
}

#ctTop3 table tr td table tr td table tr td h4{
	font-size:80%;
	line-height:130%;
	text-align:center;
	margin-top:5px;
}

#ctTop3 table tr td table tr td p.oukan{
	margin:18px -25px 0 4px;
	float:left;
}

#ctTop3 table tr td table tr td table tr td a:link img, #ctTop3 table tr td table tr td table tr td a:visited img{
	border:1px solid #cccccc;
}

#ctTop3 table tr td table tr td table tr td a:hover img{
	border:1px solid #a58441;
}

.ctboxTop{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/box_top.gif);
	height:10px;
}

.ctboxMain{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/box_back.gif);
	font-size:75%;
	padding:15px 0 0 5px;
}

.ctboxBottom{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/box_bottom.gif);
	height:10px;
}

/* 商品詳細 */
#shousai{
	margin-top:28px;
}

#shousai table{
	width:100%;
}

#shousai table tr td{
	margin:0 auto;
}

/*カテゴリ上部*/
#ct_box{
	width:664px;
	margin:35px 0 0 0;
	position:relative;
}

.ct_box_left{
	width:280px;
	float:left;
}

.ct_box_right{
	width:358px;
	float:right;
}

.ct_box_box{
	background:#e8e8e8;
	padding:10px 10px;
	margin-top:12px;
	font-size:85%;
	line-height:160%;
}

.setumei{
	text-align:right;
	margin-top:15px;
}

#ct_box .ct_box_right p.ct_box_cp2{
	margin-top:10px;
	line-height:140%;
	font-size:110%;
}

.ct_box_ttl{
	font-size:130%;
	color:#a58441;
	margin-bottom:10px;
	display:block
}



/*カテゴリbox*/
.ct_hbox{
	margin-top:5px;
	width:664px;
	position:relative;
}

.sctTitle2{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/all/nijubou.gif) bottom repeat-x;
	height:39px;
}

.ct_hboxUe{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_top.gif) bottom no-repeat;
	width:664px;
	height:107px;
}

.ct_hboxUeA{
	padding:57px 0px 0px 22px;
	float:left;
}

.ct_hboxUeA p{
	margin-bottom:4px;
}

.ct_hboxUeB{
	float:right;
	margin-right:1px;
}

.ct_hboxSen{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_sen.gif) repeat-x;
	height:10px;
	clear:both;
}

.ct_hboxMain{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_bk.gif) repeat-y;
	padding:10px 40px 0px 70px;
}

.ct_hboxMain table{
	width:100%;
}

.ct_hboxMain table tr td{
	width:33%;
	line-height:380%;
	text-indent:10px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_sankaku.gif) no-repeat left;
}

.ct_hboxMain table tr td.bgcan{
	background:none;
}

/*カテゴリbox end*/
#sizeBox{
	width:664px;
	margin-top:40px;
}

.ct_box_p{
	float:right;
	margin:0 1px 0 0;
}

.ct_box_c{
	padding:58px 0px 0px 22px;
	float:left;
}

.ct_box_s{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_sen.gif);
	height:10px;
	clear:both;
}

.ct_box_tb{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_top.gif) bottom no-repeat;
	height:107px;
}

.ct_st{
	width:664px;
	height:35px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/cate_sen.gif) bottom repeat-x;
}

.ct_box_bottom{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/cate/sub/f_btm.gif) no-repeat;
	height:16px;
	clear:both;
}

ie6用
/*\*/

* html .ctboxTop{}
* html .ctboxTop{margin-bottom:-8px;}
* html .ctboxBottom{margin-bottom:-8px;}
* html .ct_hboxSen{margin-bottom:-8px;}
* html .ct_box_box{margin-top:15px;}

/**/



/*********************************/
.ind{
	padding-left:10px;
}

.spacer{
	width:664px;
	height:1px;
	display:block;
	clear:both;
}


ie6用
/*\*/

* html .spacer{}
* html .spacer{margin-bottom:-10px;}

/**/


/*############################################*/

/*（7）トップページ                           */

/*############################################*/
#topMain{
	width:664px;
	font-size:100%;
}

#topMain h4 a:link img, #topMain h4 a:visited img{
	border:1px solid #cccccc;
}

#topMain h4 a:hover img{
	border:1px solid #a58441;
}





/********************************************/

#topMain a:link h4 img, #topMain a:visited h4 img{
	border:1px solid #cccccc;
}

#topMain a:hover h4 img{
	border:1px solid #a58441;
}

#topMain a:link p, #topMain a:visited p{
	text-decoration:underline;
}

#topMain a:hover p{
	text-decoration:none;
}

/********************************************/



#topMain table tr td p{
	margin:6px 0 15px 0;
}

.catetitle{
	margin-top:15px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/top2bou.gif) bottom repeat-x;
	height:26px;
	text-align:left;
}

.bestsen{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/bestnakasen.gif);
	height:22px;
	width:150px;
}

/*****************ヘッドブロックここから**********************/

/* ヘッド上ブロック */
#topHead{
	width:664px;
	z-index: 1px;			
}

/* 左ブロック */
#topHeadL{
	width:463px;
	float:left;
}

.tsp1{
	width:463px;
	margin-top:15px;
}

#topHLBar{
	width:463px;
}

#topHLBar table{
	width:463px;
}

#topHLBar table tr td{
	width:154px;
}

#topHLBar table tr td.thlbL{
	text-align:left;
}

#topHLBar table tr td.thlbC{
	text-align:center;
}

#topHLBar table tr td.thlbR{
	text-align:right;
}

div.thSpkage{
	height:15px;
	width:463px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/sp_kage.gif) repeat-x;
	text-align:right;
}

/* 右ブロック */
#topHeadR{
	width:163px;
	float:right;
}

#topHeadRM{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/best5gb.jpg) repeat-y;
	padding:10px 0 5px 0;
}

#topHeadRM table{
	width:150px;
}

#topHeadRM table tr td{
	vertical-align:top;
}

#topHeadRM div, #topHeadRM table{
	margin:0 auto;
}

#topHeadRM table tr td h4{
	margin:0 5px;
}

#topHeadRM table tr td p{
	margin:0px;
	line-height:120%;
	font-size:70%;
	width:50px
}

.topHeadRMbtm{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/best5gbtm.jpg);
	height:10px;
}





.cYup{
	width:26px;
	height:16px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/yjrs_up.gif) no-repeat;
}



.cYm{
	width:26px;
	height:16px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/yjrs_m.gif) no-repeat;
}

.cYdown{
	width:26px;
	height:16px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/yjrs_down.gif) no-repeat;
}



/* ヘッド下ブロック */



#topHead2{
	width:664px;

	margin-top:15px;

}

/* 左ブロック */
#topHead2L{
	width:463px;
	float:left;
	z-index: 1px;			
}

/* 右ブロック */
#topHead2R{
	width:163px;
	float:right;
}

#topHead2R h4, #topHead2R p{
	margin-bottom:8px;
	z-index: 1px;		
}

#topOte{
	padding:10px 0;
	background:#E9E9CC;
	width:163px;
	text-align:center;
}

#topOte div{
	margin:5px 0;
}

.shodten{
	padding-top:5px;
	width:163px;
}

.topueM{
	padding-top:10px;
	width:163px;
	text-align:right;
}

/*****************ヘッドブロックここまで**********************/











ie6用

/*\*/

* html .topHeadRMbtm{}
* html .topHeadRMbtm{margin-bottom:-4px;}

/**/





/*************table組********************/

#topMain table{
	border-collapse:collapse;
}

#topMain td,#topMain th{
	padding: 0;
	border: 0;
}


/*************リード文********************/
#topReadText p{
	text-align:left;
	color:#333333;
	font-size:70%;
	line-height:120%;
	font-weight:normal;
	font-style:normal;
	margin:10px 0px 0px 0px;
	padding:5px 8px 5px 8px;
	background-color:#F9F6EE;
}

/*************トピックス********************/

#newsBox{
	width:100%;
	margin-top:18px;
}

#newsBox table{
	width:100%;
	border:1px solid #cccccc;
}

#newsBox table tr td{
	background:#f9f6ee;
}

#newsBox table tr td.topTpcBk{
	width:22px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/toptpcbk.jpg) no-repeat bottom #8fca61;
	vertical-align:top;
}

#newsBox table tr td ul{
	margin:10px 0 10px 15px;
}

#newsBox table tr td ul li{
	list-style:none;
	display:block;
	/*height:20px;*/
	width:400px;
}

#newsBox table tr td ul li a{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/yjrsbox.gif) no-repeat;
	display:block;
	/*height:20px;
	width:400px;*/
	font-size:70%;
	line-height:180%;
	padding-left:15px;
}

/*************ニューアイテム********************/

#tItemBox{
	width:100%;
	margin-top:18px;
}

#tItemBox table{
	width:100%;
	border:1px solid #cccccc;
}

#tItemBox table tr td{
	background:#f9f6ee;
}

#tItemBox table tr td.topTpcBk{
	width:22px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/toptpcbk.jpg) no-repeat bottom #8fca61;
	vertical-align:top;
}





#tItemBox table tr td table{
	border:0;
	margin:15px 0 5px 0;
	width:100%;
}

#tItemBox table tr td table tr td{
	vertical-align:top;
	text-align:center;
	width:33%;

}

#tItemBox table tr td table tr td p{
	font-size:80%;
}


ie6用

/*\*/

* html #newsBox table tr td ul li a img{}
* html #newsBox table tr td ul li a img{position:absolute;}

/**/


/* ピックアップカテゴリ */
#pickUpct{margin-top:15px;width:664px;}
#pickUpct p{margin:6px 0 15px 0;text-align:left;font-size:70%;}

/* 左 */
#pickUpL{float:left;width:463px;}
#pickLR{float:right;width:220px;}
#pickLL{float:left;width:220px;}

/* 右 */
#pickUpR{float:right;background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/toposuhai.gif);width:163px;text-align:center;}
#pickUpR p{width:135px;text-align:left;margin:15px auto;}
#pickUpR div{margin-bottom:6px;}
#pickUpR div.charab2{width:163px;height:61px;background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/charab2.gif) no-repeat;margin:0;}
#pickUpR h4{margin:10px auto 6px auto;}
#pickUpR h3{width:120px;height:25px;margin:10px auto 14px auto;text-align:left;width:118px;}
.modoru{width:664px;text-align:right;margin-top:-40px;}

/*ピックアップアイテム*/
#pickupItem{margin-top:40px;}
#pickupItem ul{margin-top:29px;width:664px;}
#pickupItem ul li{list-style:none;display:block;width:162px;float:left;text-align:center;}
#pickupItem ul li.itemSpace{width:5px;height:50px;}
#pickupItem ul li p{margin:6px 0 15px 0;font-size:70%}

/*お問い合わせ*/
#otoiAwase{margin-top:15px;background:#B1ADD7;width:664px;height:26px;}
#otoiAwase ul{width:659px;height:26px;margin-left:5px;}
#otoiAwase ul li{margin:2px 3px;display:block;float:left;list-style:none;}





ie6用

/*\*/

* html #otoiAwase ul li{}
* html #otoiAwase ul li{margin-bottom:-3px;}



#otoiAwase{margin-top:15px;background:#B1ADD7;width:664px;height:26px;}
#otoiAwase ul{width:659px;height:26px;margin-left:5px;}
#otoiAwase ul li{margin:2px 3px;display:block;float:left;list-style:none;}





/**/









/*カテゴリで選ぶ*/
#cateWake{margin-top:15px;width:664px;}
#cateWake ul{width:664px;}
#cateWake ul li.shkateI{float:left;width:166px;height:300px;display:block;list-style:none;background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/cateback.gif) no-repeat;}
#cateWake ul li.shkateI2{float:left;width:166px;height:200px;display:block;list-style:none;background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/cateback.gif) no-repeat;}
#cateWake ul li ul{width:120px;text-align:left;margin-left:23px;}
#cateWake ul li ul li{background:none;clear:both;width:130px;line-height:125%;display:block;list-style:none;font-size:70%;}
#cateWake ul li.ctchabk{float:left;width:166px;height:342px;display:block;list-style:none;background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/charact1.gif) no-repeat bottom;}
#cateWake h3{background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/top/topctbar.gif);width:140px;height:21px;text-indent:19px;text-align:left;line-height:190%;margin:6px auto;font-size:70%;}
#cateWake h3 a{display:block;width:160px;height:21px;vertical-align:middle;}
#cateWake h3 a:link, #cateWake h3 a:visited{text-decoration:none;}
#cateWake h4{width:136px;height:84px;margin:6px auto;}







ie6用

/*\*/

/**/


/*############################################*/
/*（8）商品詳細*/
/*############################################*/

/* 商品詳細全体 */
#detail{
	font-size:80%;
	width:664px;
	border-bottom:1px solid #CCCCCC;
}

#detail table{
	border-collapse:collapse;
}

#detail td,#detail th{
	padding: 0;
	border: 0;
}

#detail em{
	font-style:normal;
}
/****************/
div#dePankuzu{
	margin-top:35px;
}
div#dePankuzu p{
	font-size: 80%;
	line-height:160%;
}

div#deTopImage{
	margin-top:35px;
}


div#detHead table tr td.banner a:link img, div#detHead table tr td.banner a:visited img{
	border:1px solid #cccccc;
}
div#detHead table tr td.banner a:hover img{
	border:1px solid #a58441;
}
div#detHead{
	margin:0px;
}
div#detHead table{
}
div#detHead table tr{
	vertical-align:bottom;
}
div#detHead table tr td{
	padding-left:2px;
}
div#detHead table tr td.newItems{
	padding: 0px 10px 0px 0px;
}

div#detChk{
	margin-top:25px;
}
div#detChk table{
	width:650px;
}
div#detChk table tr th{
	text-align:left;
}
div#detChk table tr td{
	padding-top:6px;
}
div#detChk table tr td table{
	width:100%;
	background:#E5E5E5;
}
div#detChk table tr td table tr td{
	width:25%;
	text-align:center;
	padding:8px 0;
}
div#detChk table tr td table tr td table{
	width:140px;
	height:130px;
	background:#FFFFFF;
	border:1px #CCCCCC solid;
	margin:0 auto;
}
div#detChk table tr td table tr td table tr th{
	text-align:center;
	vertical-align:top;
	padding-top:7px;
}
div#detChk table tr td table tr td table tr td{
	text-align:left;
	font-size:10px;
	padding:6px;
	line-height:140%;
	vertical-align:top;
	height:42px;
}
div#detChk table tr td table tr td table tr td p{
	font-size:10px;
	color:#FF7444;
}


div#detSetu{
	width:650px;
	margin-top:25px;
}
div#detSetu table{
	border-left:1px #A58441 solid;
	border-top:1px #A58441 solid;
}
div#detSetu table tr td{
	padding:5px 20px;
	border-bottom:1px #A58441 solid;
	border-right:1px #A58441 solid;
}
div#detSetu table tr td#detSetuTop{
	padding:20px;
}
div#detSetu table tr td table{
	padding:0;
	border:none;
}
div#detSetu table tr td#detSetuTop table{
	width:100%;
}
div#detSetu table tr td table tr th{
	text-align:left;
	width:105px;
}
div#detSetu table tr td#detSetuTop table tr th{
	width:320px;
	line-height:150%;
	text-align:left;
	font-weight:normal;
}
div#detSetu table tr td table tr td{
	padding:0;
	border:none;
	text-align:center;
}
div#detSetu table tr td table tr td table tr td{
	text-align:left;
	width:auto;
}
div#detSetu table tr td#detSetuTop table tr td{
	text-align:right;
}
div#detSetu table tr td table tr td.detSetuBou{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/tatebou.gif) center no-repeat;
	width:30px;
	height:60px;
}

div#detSetu table tr td table#detColor tr td{
	padding:0 13px;
}
div#detSetu table tr td table#detColor tr td.detSetuBou{
	padding:0;
}
div#detSetu table tr td table#detSize tr td{
	padding:0 13px;
}
div#detSetu table tr td table#detSize tr td.detSetuBou{
	padding:0;
}
div#detSetu table tr td table#detSize tr td table td{
	padding-left:8px;
}
div#detSetu table tr td table#detSize tr td table th{
	padding:0;
	width:30px;
}
div#detSetu table tr td table#detMaterial tr td{
	padding:0 13px;
}
div#detSetu table tr td table#detMaterial tr td.detSetuBou{
	padding:0;
}
div#detSetu table tr td table#detMaterial tr td table td{
	padding-left:12px;
}
div#detSetu table tr td table#detMaterial tr td table th{
	padding:0;
	width:50px;
	font-weight:normal;
	font-size:10px;
}


div#detHyou table{
	width:350px;
}

div#detHyou table tr td{
	font-size:12px;
	line-height:110%;
}

div#detHyou table tr th{
	width:50px;
	vertical-align:top;
	color:#B69B64;
	font-size:13px;
	text-align:left;
}

div#detHyou table tr td.detHten{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/spec/tensen.gif) center repeat-x;
	height:32px;
}


div#detGokakn{
	width:280px;
}

div#detGokakn table{
	width:100%;
}

div#detGokakn table tr td.detGokaknb{
	text-align:left;
	background:#F0DBDD;
	padding:9px;
}

div#detGokakn table tr td p{
	margin:0px 0px 0px 0px;
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/spec/yajirusi.gif) no-repeat 0px -1px;
	height:15px;
	font-size:12px;
	text-align:right;
	text-indent:15px;
	display:block;
	width:90px;
}

div#detGokakn table tr td{
}

div#detGokakn table tr td table tr td{
	height:12px;
}

div#detGokakn table tr td table tr td.detGokaknM{
	padding:5px;
	background:#FFFFFF;
}

div#detGokakn table tr td table tr td.detGokaknM table tr td{
	text-align:left;
	padding-left:8px;
	font-size:12px;
	line-height:120%;
}

div#detGokakn table tr td table tr td.detGokaknM table tr td table#detAp tr td{
	padding:0;
}

div#deBland{
	width:650px;
	margin-top:25px;
}

div#deBland table{
	width:100%;
}

div#deBland table tr th{
	text-align:left;
}

div#deBland table tr td{
	width:405px;
	font-size:10px;
	line-height:150%;
	padding:15px 0;
}

div#deBland table tr td h4{
	color:#82A129;
	font-size:14px;
	font-weight:bold;
}


div#deDesi{
	width:650px;
	margin-top:25px;
}

div#deDesi table{
	width:100%;
}

div#deDesi table tr th{
	text-align:left;
}

div#deDesi table tr td{
	width:405px;
	font-size:10px;
	line-height:150%;
	padding:15px 0;
}

div#deDesi table tr td h4{
	color:#82A129;
	font-size:14px;
	font-weight:bold;
}

div#deDesi table tr td p{
	background:url(https://image.rakuten.co.jp/kagunosato/cabinet/020/0804mail-06.gif) no-repeat;
	background-position:0 1px;
	height:15px;
	font-size:10px;
	padding-left:15px;
}

/* おすすめ */
div#deOsus{
	width:650px;
	margin-top:25px;
}

div#deOsus table{
}

div#deOsus table tr td.deOsusBg{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/osm_bbg.gif);
	padding:15px;
}

div#deOsus table tr td.deOsusBtm{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/osm_bbtm.gif);
	height:5px;
}

div#deOsus table tr td div{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/osm_bil.gif) right no-repeat center;
}

div#deOsus table tr td div p{
	width:516px;
	line-height:140%;
	margin-top:10px;
}

/* ポイント */
div#dePoint{
	width:650px;
	margin-top:25px;
}

div#dePoint table{
}

div#dePoint table tr td.deOsusBg{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/osm_bbg.gif);
	padding:15px;
}

div#dePoint table tr td.deOsusBtm{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/osm_bbtm.gif);
	height:5px;
}

div#dePoint table tr td div{
}

div#dePoint table tr td div td{
	width:300px;
	margin:0px 0px 5px 0px;
	vertical-align:top;
}

div#dePoint table tr td div h4{
	margin:0px 0px 0px 0px;
}

div#dePoint table tr td div p{
	margin:5px 10px 10px 0px;
	font-size:65%;
	line-height:120%;
}

/* クチコミレビュー */
div#deKuti{
	width:650px;
	margin-top:25px;
}

div#deKuti table tr td.dekutiBg{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/kkm_bbg.gif);
	padding:15px;
}

div#deKuti table tr td.dekutiBtm{
	background:url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/all/kkm_bbtm.gif);
	height:8px;
}

/* サイズ選択(ベッドアイテム用) */
div#detSelectSize{}
div#detSelectSize table{
	width:650px;
	height:70px;
	margin:30px 0px 30px 0px;
	background-color:#E9E9CC;
	border:1px solid #4C4040;
}
div#detSelectSize th{
	text-align:left;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}
div#detSelectSize td{
	text-align:right;
	padding:0px 5px 0px 0px;
}
div#detSelectSize td a img{
	padding:0px 0px 0px 0px;
	vertical-align:middle;
	text-align:right;
}
/* ---------------------------- */

div#guideFaqBox{
	width:280px;
	margin-top:25px;
}

div#guideFaqBox table{
	width:280px;
}

div#guideFaqBox table tr td table{
	width:138px;
}

div#guideFaqBox table tr td table tr td.guideFaqBoxb{
	text-align:left;
	background:#EBEBEB;
	padding:8px;
	font-size:10px;
	line-height:140%;
}

div#deCate{
}

div#deCate table tr td p{
	margin-top:5px;
}

div#deCate table tr td.deCatesh{
	text-align:right;
	font-size:10px;
	line-height:140%;
	padding-top:3px;
}

div#detCon{
	margin-top:25px;
	width:650px;
}

div#detCon table{
	width:650px;
}

div#detCon table tr td{
	text-align:left;
}

div#detCon table tr td a:link p, div#detCon table tr td a:visited p{
	margin-top:10px;
	font-size:10px;
	color:#B69B64;
	text-decoration:underline;
}

div#detCon table tr td a:hover p{
	margin-top:10px;
	font-size:10px;
	color:#B69B64;
	text-decoration:none;
}

div#detail p.expText{
	width:638px;
	font-size:11px;
	margin:0px 0px 0px 2px;
	padding:4px 4px 4px 4px;
	background-color:#F1F2F3;
}

div#detail p.expText2{
	width:350px;
	font-size:11px;
	margin:0px 0px 0px 0px;
	padding:4px 4px 4px 4px;
	background-color:#F1F2F3;
}

.gotoTopDetail a{
	margin: 0px 0px -13px 0px;
	padding: 0px 0px 0px 0px;
	width:300px;
	height:35px;
	
	background:transparent url(https://www.rakuten.ne.jp/gold/kagunosato/01images/pro/spec/btn_gotoTop.gif) no-repeat scroll 0%;
	background-position:right;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
}
/*###########   レイアウト用  ######################*/

div#deLay{
	width:650px;
}

div#deLay table{
	width:100%;
}

div#deLay table tr td p.delTopP{
	margin-top:5px;
}

/*点線スペース*/
div#deLay table tr td.deLS{
	background:url(../03html/css/images2/de_ten2.gif) repeat-x;
	height:53px;
}


/*レイアウト1*/
div#deLay table tr td div#delboxL{
	float:left;
	width:309px;
}

div#deLay table tr td div#delboxL p{
	width:309px;
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR{
	float:right;
	width:325px;
}

/*レイアウト2*/
div#deLay table tr td div#delboxL2{
	float:right;
	width:309px;
}

div#deLay table tr td div#delboxL2 p{
	width:309px;
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR2{
	float:left;
	width:325px;
}

/*レイアウト3*/
div#deLay table tr td div#delboxL3{
	float:right;
	width:430px;
}

div#deLay table tr td div#delboxL3 ul{
	width:430px;
	margin-top:23px;
}

div#deLay table tr td div#delboxL3 ul li{
	float:left;
	list-style:none;
}

div#deLay table tr td div#delboxL3 ul li.delbLM{
	margin-left:10px;
}

div#deLay table tr td div#delboxL3 h4{
	margin-left:8px;
}

div#deLay table tr td div#delboxL3 p{
	margin:20px 0 0 8px;
	line-height:160%;
	font-size:65%;
	height:61px;
}

div#deLay table tr td div#delboxR3{
	float:left;
	width:210px;
}

/*レイアウト4*/
div#deLay table tr td div#delboxL4{
	width:650px;
}

div#deLay table tr td div#delboxL4 ul{
	margin-top:23px;
}

div#deLay table tr td div#delboxL4 ul li{
	float:left;
	list-style:none;
}

div#deLay table tr td div#delboxL4 ul li.delbLM{
	margin-left:10px;
}

div#deLay table tr td div#delboxL4 p{
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

/*レイアウト5*/
div#deLay table tr td div#delboxL5{
	float:left;
	width:430px;
}

div#deLay table tr td div#delboxL5 p{
	width:430px;
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR5{
	float:right;
	width:210px;
}

div#deLay table tr td div#delboxR5 ul{
}

div#deLay table tr td div#delboxR5 ul li{
	list-style:none;
}

div#deLay table tr td div#delboxR5 ul li.delbLM{
	margin-top:10px;
}

/*レイアウト6*/
div#deLay table tr td div#delboxL6{
	float:right;
	width:210px;
}

div#deLay table tr td div#delboxL6 p{
	width:210px;
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR6{
	float:left;
	width:430px;
}

/*レイアウト7*/
div#deLay table tr td div#delboxL7{
	float:left;
	height:130px;
}

div#deLay table tr td div#delboxL7 h4{
	float:left;
	width:210px;
}

div#deLay table tr td div#delboxL7 p{
	margin-left:10px;
	float:left;
	width:210px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR7{
	float:right;
	width:210px;
}

/*レイアウト8*/
div#deLay table tr td div#delboxL8{
	float:right;
	width:210px;
}

div#deLay table tr td div#delboxL8 p{
	width:210px;
	line-height:160%;
	font-size:65%;
}

div#deLay table tr td div#delboxR8{
	float:left;
	width:430px;
}

/*レイアウト9*/
div#deLay table tr td div#delboxL9{
}

div#deLay table tr td div#delboxL9 h4{
	text-align:center;
	width:650px;
}
div#deLay table tr td div#delboxL9 p{
	margin-top:20px;
	line-height:160%;
	font-size:65%;
}

ie6用
/*\*/
* html div#deLay table tr td div#delboxL3 ul{}
* html div#deLay table tr td div#delboxL3 ul{margin-top:20px;}
/**/

